﻿/*---------------------- Theme-Anpassung für das Gerdes-Layout -----------------------------------*/
/* =============================== News-Seite =======================================*/

/* ----------------------------- rechte Spalte --------------------------------------*/
/* News-Seite - rechte Spalte  */
/* Text von den Kontakt-Daten */
#c974 .csc-textpic-text p {
	padding-bottom: 0px !important;
}
/* News-Seite - rechte Spalte */
/* aktueller Newsletter */
#c1064 p {
	margin: 0px !important;
	padding: 0px !important;
}
/* ----------------------------- rechte Spalte --------------------------------------*/

/* ------------------------------ linke Spalte --------------------------------------*/

/* ---------------------------------------------------------- */
/* News-Seite - Erfolgreicher MobileWall-Start in New Orleans */
/* Zeilenabstand zum Weiterlesen-Button */
#c1068 p {
	padding: 0px;
}
/* ---------------------------------------------------------- */
/* News-Seite */
/* Newsbox */
#c1070 {
	border: 1px #cccccc solid;
	background-color: #FBFBFB;
	padding: 10px;
}
/* ---------------------------------------------------------- */
/* News-Detail-Seite - Sinnvolle Maßnahme: Internet im Strafvollzug  */
/* Abstand zwischen Bild und Text */
#c1048 .csc-textpic-imagewrap.csc-textpic-single-image img  {	
    margin-top: 6px !important;   /* Außenabstand */
    margin-bottom: 0px !important;   /* Außenabstand */
}
/* ---------------------------------------------------------- */
/* News-Detail-Seite - PrimuX-Adapter startklar für Windows 8  */
/* Abstand zwischen Bild und Text */
#c1059 .csc-textpic-imagewrap.csc-textpic-single-image img  {	
    margin-top: 20px !important;   /* Außenabstand */
    margin-bottom: 10px !important;   /* Außenabstand */
}
/* ---------------------------------------------------------- */
/* ------------------------------ linke Spalte --------------------------------------*/

/* Produkt-Seite - Teaser-Texte */
/* Abstand zwischen Bild und Text */
#c369 .csc-textpic-imagewrap.csc-textpic-single-image img {	
  margin-right: 20px !important;   /* Außenabstand */
}

/* =============================== PrimuX ===========================================*/

/* ----------------------- PrimuX allgemein Start------------------------------------*/
/* Technische Details in den Produkt-Detail-Seiten */
/* Titelbild ausblenden */
#rgtabs638 #c765 img,
#rgtabs644 #c765 img,
#rgtabs652 #c765 img,
#rgtabs680 #c765 img {
	display: none;
}

/* Distributoren in den Produkt-Detail-Seiten */
/* Titelbild ausblenden */
#rgtabs638 #c767 .csc-textpic-imagewrap img:first-child,
#rgtabs644 #c767 .csc-textpic-imagewrap img:first-child,
#rgtabs652 #c767 .csc-textpic-imagewrap img:first-child,
#rgtabs680 #c767 .csc-textpic-imagewrap img:first-child {
    display: none;
}

/* Partner in den Produkt-Detail-Seiten */
/* Titelbild ausblenden */
#rgtabs638 #c769 .csc-textpic-imagewrap img:first-child,
#rgtabs644 #c769 .csc-textpic-imagewrap img:first-child,
#rgtabs652 #c769 .csc-textpic-imagewrap img:first-child,
#rgtabs680 #c769 .csc-textpic-imagewrap img:first-child {
    display: none;
}

/* FAQ in den Produkt-Detail-Seiten */
/* Titelbild ausblenden */
#rgtabs638 #c771 .csc-textpic-imagewrap img:first-child,
#rgtabs644 #c771 .csc-textpic-imagewrap img:first-child,
#rgtabs652 #c771 .csc-textpic-imagewrap img:first-child,
#rgtabs680 #c771 .csc-textpic-imagewrap img:first-child {
    display: none;
}
/* ----------------------- PrimuX allgemein Ende------------------------------------*/


/* ------------------------ PrimuX-Start-Seite Start--------------------------------*/
/* Primux-Seite Aufzählung */
/* Aufzählungsbuttons */
#c672 li{
    background: url(/fileadmin/user_upload/images/Pluspunkt_Einsatzbereiche.png) no-repeat 0px 2px;
    margin-left: 25px;
    margin-right: 25px;    
    padding: 0px 0px 25px 35px;
    vertical-align: middle;
	line-height:16px;
	font-size:13px;
}
/* ------------------------ PrimuX-Start-Seite Ende---------------------------------*/


/* ------------------------ PrimuX-SoHo-Seite Start---------------------------------*/
/* Primux-SoHo-Seite */
/* Tabellen-Überschriften */
#c641 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 30px;              /* Kästchen-Höhe der Überschrift */
	line-height: 30px;         /* Überschrift in der Höhe im Kästchen zentrieren */
	text-align: center;        /* Überschriften mittig setzen */
}	

#c641 th.align-left {
    text-align: left;
    padding-left: 5px;
}

/* PrimuX-SoHo-Seite */
/* Tabellen-Zellen */
#c641 td {
    border: 1px solid #CCCCCC;
    vertical-align: middle;
}

#c641 td.align-left {
    text-align: left;
    padding-left: 5px;      
}

/* PrimuX-SoHo-Seite - Lieferumfang */
/* Abstand der Listen-Punkte erhöhen */
#c642 li {
	margin: 10px 0px 0px 30px !important;
}
/* ------------------------ PriumX-SoHo-Seite Ende-----------------------------------*/


/* ---------------------- PrimuX-Advanced-Seite Start--------------------------------*/
/* PrimuX-Advanced-Seite - Tabelle 1 */
/* Tabellen-Überschriften */
#c647 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 30px;              /* Kästchen-Höhe der Überschrift */
	line-height: 30px;         /* Überschrift in der Höhe im Kästchen zentrieren */
	text-align: center;        /* Überschriften mittig setzen */
}	

#c647 th.align-left {
    text-align: left;
    padding-left: 5px;
}

/* PrimuX-Advanced-Seite */
/* Tabellen-Zellen */
#c647 td {
    border: 1px solid #CCCCCC;
    vertical-align: middle;
}

#c647 td.align-left {
    text-align: left;
    padding-left: 5px;      
}

/* PrimuX-Advanced-Seite - Tabelle 2 */
/* Tabellen-Überschriften */
#c650 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 30px;              /* Kästchen-Höhe der Überschrift */
	line-height: 30px;         /* Überschrift in der Höhe im Kästchen zentrieren */
	text-align: center;        /* Überschriften mittig setzen */
}	

#c650 th.align-left {
    text-align: left;
    padding-left: 5px;
}

/* PrimuX-Advanced-Seite */
/* Tabellen-Zellen */
#c650 td {
    border: 1px solid #CCCCCC;
    vertical-align: middle;
}

#c650 td.align-left {
    text-align: left;
    padding-left: 5px;      
}

/* PrimuX-Advanced-Seite - Lieferumfang */
/* Abstand der Listen-Punkte erhöhen */
#c662 li {
	margin: 10px 0px 0px 30px !important;
}
/* ---------------------- PrimuX-Advanced-Seite Ende---------------------------------*/


/* ---------------------- PrimuX-High End-Seite Start--------------------------------*/
/* PrimuX-High End-Seite - Tabelle 1 */
/* Tabellen-Überschriften */
#c655 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 30px;              /* Kästchen-Höhe der Überschrift */
	line-height: 30px;         /* Überschrift in der Höhe im Kästchen zentrieren */
	text-align: center;        /* Überschriften mittig setzen */
}	

#c655 th.align-left {
    text-align: left;
    padding-left: 5px;
}

/* PrimuX-High End-Seite */
/* Tabellen-Zellen */
#c655 td {
    border: 1px solid #CCCCCC;
    vertical-align: middle;
}

#c655 td.align-left {
    text-align: left;
    padding-left: 5px;      
}

/* PrimuX-High End-Seite - Tabelle 2 */
/* Tabellen-Überschriften */
#c658 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 30px;              /* Kästchen-Höhe der Überschrift */
	line-height: 30px;         /* Überschrift in der Höhe im Kästchen zentrieren */
	text-align: center;        /* Überschriften mittig setzen */
}	

#c658 th.align-left {
    text-align: left;
    padding-left: 5px;
}

/* PrimuX-High End-Seite */
/* Tabellen-Zellen */
#c658 td {
    border: 1px solid #CCCCCC;
    vertical-align: middle;
}

#c658 td.align-left {
    text-align: left;
    padding-left: 5px;      
}

/* PrimuX-High End-Seite - Tabelle 3 */
/* Tabellen-Überschriften */
#c661 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 30px;              /* Kästchen-Höhe der Überschrift */
	line-height: 30px;         /* Überschrift in der Höhe im Kästchen zentrieren */
	text-align: center;        /* Überschriften mittig setzen */
}	

#c661 th.align-left {
    text-align: left;
    padding-left: 5px;
}

/* PrimuX-High End-Seite */
/* Tabellen-Zellen */
#c661 td {
    border: 1px solid #CCCCCC;
    vertical-align: middle;
}

#c661 td.align-left {
    text-align: left;
    padding-left: 5px;      
}

/* PrimuX-High End-Seite - Lieferumfang */
/* Abstand der Listen-Punkte erhöhen */
#c663 li {
	margin: 10px 0px 0px 30px !important;
}
/* ---------------------- PrimuX-High End-Seite Ende---------------------------------*/


/* ----------------------- PrimuX-VoIP-Seite Start-----------------------------------*/
/* PrimuX-VoIP-Seite - Tabelle 1 */
/* Tabellen-Überschriften */
#c665 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 30px;              /* Kästchen-Höhe der Überschrift */
	line-height: 30px;         /* Überschrift in der Höhe im Kästchen zentrieren */
	text-align: center;        /* Überschriften mittig setzen */
}	

#c665 th.align-left {
    text-align: left;
    padding-left: 5px;
}

/* PrimuX-VoIP-Seite */
/* Tabellen-Zellen */
#c665 td {
    border: 1px solid #CCCCCC;
    vertical-align: middle;
}

#c665 td.align-left {
    text-align: left;
    padding-left: 5px;      
}

#c665 td.align-right {
    text-align: right;
    padding-right: 5px;      
}

/* PrimuX-VoIP-Seite - Lieferumfang */
/* Abstand der Listen-Punkte erhöhen */
#c666 li {
	margin: 10px 0px 0px 30px !important;
}
/* ----------------------- PrimuX-VoIP-Seite Ende-----------------------------------*/


/* ----------------------- PrimuX-Service-Seiten Start------------------------------*/
/* ISDN-Kartenvergleich-Seite */
/* Tabellen-Überschriften */
#c751 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 45px;              /* Kästchen-Höhe der Überschrift */
	line-height: 16px;         /* Überschrift in der Höhe im Kästchen zentrieren */	
	text-align: center;        /* Überschriften mittig setzen */
    vertical-align: middle;		
}	

#c751 th img {
   padding-top: 7px;
}

#c751 th.align-left {
    text-align: left;
    padding-left: 5px;
}

/* ISDN-Kartenvergleich-Seite */
/* Tabellen-Zellen */
#c751 td {
    border: 1px solid #CCCCCC;
	height: 45px;              /* Kästchen-Höhe der Überschrift */
	line-height: 16px;         /* Überschrift in der Höhe im Kästchen zentrieren */
    vertical-align: middle;	      	
}

#c751 td.align-left {
    text-align: left;
    padding-left: 5px;      
}

#c751 td.align-right {
    text-align: right;
    padding-right: 5px;      
}

/* Technische Detail-Seite */
/* Abstand der Listen-Punkte erhöhen */
#c766 li {
	margin: 10px 0px 0px 30px !important;
}

/* Partner-Seite */
/* Tabellen-Zellen mittig ausrichten*/
#c989 td {
    vertical-align: middle;
}

/* Partner-Seite */
/* Tabellen-Zellen-Text - links Abstand */
#c989 td.align-left {
    padding-left: 10px;
}

/* ----------------------- PrimuX-Service-Seiten Ende-------------------------------*/

/* ================================ PriSec =========================================*/

/* ----------------------- PriSec allgemein Start-----------------------------------*/
/* MobilWall-Seite */
/* Abstand zwischen Bild und Text */
#c687 .csc-textpic-imagewrap {
  margin-right: 20px !important;   /* Außenabstand */
}

/* PriMedia-Seite */
/* Abstand zwischen Bild und Text */
#c696 .csc-textpic-imagewrap {
  margin-right: 20px !important;   /* Außenabstand */
}
/* ----------------------- PriSec allgemein Ende------------------------------------*/

/* =============================== TeleScout =======================================*/

/* ----------------------- TeleScout allgemein Start--------------------------------*/
/* Routervergleich in den Produkt-Detail-Seiten */
/* Titelbild ausblenden */
#rgtabs707 #c788 img,
#rgtabs721 #c788 img,
#rgtabs735 #c788 img {
	display: none;
}

/* FAQ in den Produkt-Detail-Seiten */
/* Titelbild ausblenden */
#rgtabs707 #c800 img,
#rgtabs721 #c800 img,
#rgtabs735 #c800 img {
	display: none;
}
/* ----------------------- TeleScout allgemein Ende---------------------------------*/


/* ----------------------- TeleScout-Start-Seite Start -----------------------------*/
/* TeleScout-Startseite */
/* Abstand der Überschrift zur ersten Artikel */
#c698 h1 {
	margin: 0px 0px 25px !important;
}

/* TeleScout-Startseite */
/* Ausrichtung des Bildes des ersten Artikel */
#c698 img {
	margin-top: 7px !important;
}

/* TeleScout-Startseite */
/* Abstand der Listen-Punkte erhöhen und Gestaltung verändern */
#c700 li {
	margin: 0px 0px 5px 25px !important;
	list-style-type: square !important;
}
/* ----------------------- TeleScout-Start-Seite Ende -----------------------------*/


/* ----------------------- TeleScout-SoHo-Seite Start -----------------------------*/
/* TeleScout-SoHo-Seite - Technische Details v. TeleScout-HOME */
/* Abstand der Listen-Punkte erhöhen */
#c711 li {
	margin: 10px 0px 0px 30px !important;
}

/* TeleScout-SoHo-Seite - Lieferumfang v. TeleScout-HOME */
/* Abstand der Listen-Punkte erhöhen */
#c712 li {
	margin: 10px 0px 0px 30px !important;
}

/* TeleScout-SoHo-Seite - Technische Details v. TeleScout-START */
/* Abstand der Listen-Punkte erhöhen */
#c717 li {
	margin: 10px 0px 0px 30px !important;
}

#technischeDetails1 {
	float: left; padding-left: 50px; /* Sub-Listenpunkte einrücken */
}
#technischeDetails1 li {
	font-size: 10px !important;
	margin: 0px 0px 0px 30px !important;
}
#technischeDetails2 {
	float: left; padding-left: 50px; /* Sub-Listenpunkte einrücken */
}
#technischeDetails2 li {
	font-size: 10px !important;
	margin: 0px 0px 0px 30px !important;
}
#technischeDetails3 {
	float: left; padding-left: 50px; /* Sub-Listenpunkte einrücken */
}
#technischeDetails3 li {
	font-size: 10px !important;
	margin: 0px 0px 0px 30px !important;
}

/* TeleScout-SoHo-Seite - Lieferumfang v. TeleScout-START */
/* Abstand der Listen-Punkte erhöhen */
#c718 li {
	margin: 10px 0px 0px 30px !important;
}
/* ----------------------- TeleScout-SoHo-Seite Ende ------------------------------*/


/* ----------------------- TeleScout-Advanced-Seite Start -------------------------*/
/* TeleScout-Advanced-Seite - Technische Details v. TeleScout-BASIC */
/* Abstand der Listen-Punkte erhöhen */
#c725 li {
	margin: 10px 0px 0px 30px !important;
}

/* TeleScout-Advanced-Seite - Lieferumfang v. TeleScout-BASIC */
/* Abstand der Listen-Punkte erhöhen */
#c726 li {
	margin: 10px 0px 0px 30px !important;
}

/* TeleScout-Advanced-Seite - Technische Details v. TeleScout-COMFORT */
/* Abstand der Listen-Punkte erhöhen */
#c731 li {
	margin: 10px 0px 0px 30px !important;
}

/* TeleScout-Advanced-Seite - Lieferumfang v. TeleScout-COMFORT */
/* Abstand der Listen-Punkte erhöhen */
#c732 li {
	margin: 10px 0px 0px 30px !important;
}
/* ----------------------- TeleScout-Advanced-Seite Ende --------------------------*/


/* ----------------------- TeleScout-High End-Seite Start -------------------------*/
/* TeleScout-High End-Seite - Technische Details v. TeleScout-QUADRO */
/* Abstand der Listen-Punkte erhöhen */
#c880 li {
	margin: 10px 0px 0px 30px !important;
}

/* TeleScout-High End-Seite - Lieferumfang v. TeleScout-QUADRO */
/* Abstand der Listen-Punkte erhöhen */
#c881 li {
	margin: 10px 0px 0px 30px !important;
}
/* ----------------------- TeleScout-High End-Seite Ende --------------------------*/


/* ----------------------- TeleScout-Upgrades-Seite Start -------------------------*/
/* TeleScout-Upgrades-Seite - COMFORT */
/* Abstand der Listen-Punkte erhöhen */
#c740 li {
	margin: 10px 0px 0px 30px !important;
}

/* TeleScout-Upgrades-Seite - PRO */
/* Abstand der Listen-Punkte erhöhen
#c514 li {
	margin: 10px 0px 0px 30px !important;
} */
/* ----------------------- TeleScout-Upgrades-Seite Ende --------------------------*/


/* ----------------------- TeleScout-Service-Seiten Start--------------------------*/
/* TeleScout-Routervergleich-Seite - Tabelle 1 */
/* Tabellen-Überschriften */
#c877 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 20px;              /* Kästchen-Höhe der Überschrift */
	line-height: 20px;         /* Überschrift in der Höhe im Kästchen zentrieren */
	text-align: center;        /* Überschriften mittig setzen */
    vertical-align: middle;	  
}	
/* TeleScout-Routervergleich-Seite */
/* Tabellen-Zellen */
#c877 td {
    font-size: 10px;
    border: 1px solid #CCCCCC;
    vertical-align: middle;	    
}

#c877 td.align-left {
    text-align: left;
    padding: 5px;
    vertical-align: middle;	    
}
/* ----------------------- TeleScout-Service-Seiten Ende --------------------------*/
/* Unternehmen-Seite */
/* 2. Überschrift - größe reduziert */
#c1014 h1, /* Weltweit gefragte ISDN-Technologie... */
#c1074 h1, /* PriSec-Gefängnistechnik: 100% alltagstauglich und...  */
#c1015 h1, /* PriSec-Gefängnistechnik: 100% alltagstauglich und... */
#c1016 h1, /* Vielfach prämiert: die gebührensparenden TeleScout */
#c1017 h1 {
	font-size: 100% !important;
	margin: 0 0 5px !important;
}

/* Mitarbeiter-Seite */
#c991, /* Carsten Gerdes */
#c992, /* Carl-Friedrich Braun */
#c828, /* Horst Gerdes */
#c827, /* Jennifer Jeschko */
#c996, /* Christina Haberland */
#c998, /* Christina Gräfensteiner */
#c999, /* Alla Ragab */
#c1001, /* Thomas Wilhelmy */
#c1002, /* Daniel Klemm */
#c1003, /* Helmut Prasuhn */
#c1004, /* Christian Hofmann */
#c1006, /* Katharina Schäfer */
#c1007, /* Katharina Rösgen */
#c1009, /* Silvia Grell */
#c1011, /* Romeo Velasco */
#c1012, /* Lubow Rennich */
#c1013 {
    border: 1px solid #CCCCCC; 
    padding-top: 10px !important;
    padding-right: 10px !important;    
    padding-left: 10px !important;    
}

/* Jobs-Seite */
#c1019 .csc-textpic-imagewrap.csc-textpic-single-image img {
    padding-top: 10px !important;
}